/*######################*/
/*## General Settings ##*/
/*######################*/
@font-face {
    font-family: 'megalopolis_extraregular';
    src: url('megalopolisextra-regular-webfont.woff2') format('woff2'),
         url('megalopolisextra-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
 
@font-face {
    font-family: 'SourceSansPro-Reg';
    src: url('SourceSansPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

p, div {
    font-family: SourceSansPro-Reg;
  }

.opacity-0 {
  opacity:0!important;
}
.opacity-1 {
  opacity:0.2!important;
}
.opacity-2 {
  opacity:0.4!important;
}
.opacity-3 {
  opacity:0.6!important;
}
.opacity-4 {
  opacity:.8!important;
}
.opacity-5 {
  opacity:1!important;
}

/* Maybe even support hover opacity shifts */
.opacity-0h5 {
  opacity:0!important;
  transition: opacity .25s ease-in-out!important;
  -moz-transition: opacity .25s ease-in-out!important;
  -webkit-transition: opacity .25s ease-in-out!important;
}
.opacity-0h5:hover {
  opacity:1!important;
}

h1, h3{
   font-family: 'megalopolis_extraregular';
   ligatures{ font-variant-ligatures: "liga" on; }
}


body{
    max-width: 1200px;
    margin-left: auto !important;
    margin-right: auto !important;
}

div#content{
    margin-left: 20px;
    margin-right: 20px;
}
div#content > .section > .container{
    padding-left: 0px;
    padding-right: 0px;
}

/*div.frame-container{
    margin: 0px;
}*/
div.frame{
    padding-bottom: 2em;
    padding-top: 2em;
}

.body-bg-top{
    padding-top: 70px !important;
}

html, body{
    height: 100%;
}

a {
  color: #16738F;
}

.col-sm-4{
  padding-top: 20px;
}

.section,
.section-default{
  padding-top: 1em;
}

.panel-body{
  padding-top: 10px;
  padding-bottom: 10px;
}
.panel-body > .frame{
  padding-top: 0px;
  padding-bottom: 0px
}


/*############*/
/*## Footer ##*/
/*############*/
@media (min-width: 1200px){
    section.footer-section {
        background-image: url(img/footerDesktop.png);
        background-repeat: no-repeat;
        background-position: left bottom;
        height: 400px;
    }
}

@media (min-width: 992px) and (max-width: 1199px){
    section.footer-section {
        background-image: url(img/footerSmallDesktop.png);
        background-repeat: no-repeat;
        background-position: left bottom;
        height: 450px;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    section.footer-section {
        background-image: url(img/footerTablet.png);
        background-repeat: no-repeat;
        background-position: left bottom;
        height: 410px;
    }
}

@media (max-width: 767px){
    section.footer-section {
        background-image: url(img/footerMobile.png);
        background-repeat: no-repeat;
        background-position: left bottom;
        height: 600px;
    }
}
section.footer-section{
    color: black !important;
	background-color: rgb(171,223,250);
    padding-top: 32px;
}


/*############*/
/*## Navbar ##*/
/*############*/
@media (min-width: 992px) and (max-width: 1199px){
    .navbar-header{
        max-width: 49px;
    }
}

@media (min-width: 992px){
	a.navbar-brand, a.navbar-brand-image, a.navbar-brand-text{
        margin-right: 20px !important;
        height: 70px !important;
		font-family: 'megalopolis_extraregular';
		color: rgb(28,48,126) !important;
	}
    .navbar-brand-logo-normal, a.navbar-brand-image > img{
        max-height: 100% !important;
        position: static !important;
        vertical-align: baseline;
        transform: translate(0,0) !important;
    }
}

@media (max-width: 991px){
	a.navbar-brand, a.navbar-brand-image, a.navbar-brand-text{
		height: 70px !important;
		font-family: 'megalopolis_extraregular';
		color: rgb(28,48,126) !important;
		padding-top: 25px;
	}
}
    
@media (min-width: 992px){
    .navbar-nav > li > a.nav-link{
        padding-bottom: 0px;
        padding-top: 0px;
    }
    ul.dropdown-menu.show{
        line-height: 32px !important;
    }

    ul.navbar-nav, ul.navbar-nav > li.nav-item, #mainnavigation{
        line-height: 70px !important;
        padding-bottom: 0px;
    }
}

@media (max-width: 991px){
    ul.dropdown-menu.show{
        line-height: 24px !important;
    }
    ul.navbar-nav, ul.navbar-nav > li.nav-item, #mainnavigation{
        line-height: 24px !important;
    }
    #mainnavigation{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    a.nav-link, li.nav-item > ul.dropdown-menu {
        padding-left: 15px !important;
        padding-right: 20px !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
}

ul.navbar-nav > li.nav-item:nth-child(1),
ul.navbar-nav > li.nav-item:nth-child(1) > .dropdown-menu > .active > a,
ul.navbar-nav > li.nav-item:nth-child(1) > .dropdown-menu > li > a:hover,
ul.navbar-nav > li.nav-item:nth-child(1) > .dropdown-menu > .active > a:focus {
	background-color: rgb(111,171,201);
/*    background-color: aquamarine !important;
    background-color: #5FD434;
    background-color: #FC5D6D;  */
}

ul.navbar-nav > li.nav-item:nth-child(2),
ul.navbar-nav > li.nav-item:nth-child(2) > .dropdown-menu > .active > a,
ul.navbar-nav > li.nav-item:nth-child(2) > .dropdown-menu > li > a:hover,
ul.navbar-nav > li.nav-item:nth-child(2) > .dropdown-menu > .active > a:focus {
	background-color: rgb(255,240,0);
/*    background-color: aqua !important;
    background-color: #16D8D8;
    background-color: #50D8C6;*/
}

ul.navbar-nav > li.nav-item:nth-child(3),
ul.navbar-nav > li.nav-item:nth-child(3) > .dropdown-menu > .active > a,
ul.navbar-nav > li.nav-item:nth-child(3) > .dropdown-menu > li > a:hover,
ul.navbar-nav > li.nav-item:nth-child(3) > .dropdown-menu > .active > a:focus {
	background-color: rgb(111,171,201);
/*    background-color: bisque !important;
    background-color: #E99839;
    background-color: #72EE58;*/
}

ul.navbar-nav > li.nav-item:nth-child(4), 
ul.navbar-nav > li.nav-item:nth-child(4) > .dropdown-menu > .active > a, 
ul.navbar-nav > li.nav-item:nth-child(4) > .dropdown-menu > li > a:hover, 
ul.navbar-nav > li.nav-item:nth-child(4) > .dropdown-menu > .active > a:focus {
	background-color: rgb(171,223,250);
/*    background-color: beige !important;
    background-color: #F0F04E;
    background-color: #D18A1E;*/
}

ul.navbar-nav > li.nav-item:nth-child(5), 
ul.navbar-nav > li.nav-item:nth-child(5) > .dropdown-menu > .active > a, 
ul.navbar-nav > li.nav-item:nth-child(5) > .dropdown-menu > li > a:hover, 
ul.navbar-nav > li.nav-item:nth-child(5) > .dropdown-menu > .active > a:focus {
	background-color: rgb(111,171,201);
/*    background-color: aliceblue !important;
    background-color: #F096E2;
    background-color: #686BE0;*/
}

.dropdown-menu > li > a:hover {
  color: #333333;
}

.navbar-main > li > a {
  text-transform: none;  
}

.navbar-default .navbar-nav > li > a, 
.navbar-default-transition .navbar-nav > li > a, 
.navbar-default-transition.navbar-transition .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default-transition .navbar-nav > li > a:hover,
.navbar-default-transition.navbar-transition .navbar-nav > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.navbar-default-transition .navbar-nav .open .dropdown-menu > li > a,
.navbar-default-transition.navbar-transition .navbar-nav .open .dropdown-menu > li > a {
    color: #333333;
}

@media (min-width: 992px){
.navbar, .navbar-header, .navbar-header > .navbar-brand, .navbar > .container, .navbar-brand, .navbar-main > li > a{
  height: 70px;
  line-height: 70px;
}
}

/*####################*/
/*### Languagemenu ###*/
/*####################*/

@media (min-width: 992px){
    #language_menu > li{
        background-color: #f8f8f8;
    }
    #language_menu{
        padding-left: 5px;
        background-color: rgb(28,48,126);
    }
    #language_menu > li.text-muted{
        line-height: 70px;
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

@media (max-width: 991px){
    #language_menu > li{
        background-color: #f8f8f8;
    }
    #language_menu{
        padding-top: 5px;
        padding-bottom: 0px;
        background-color: rgb(28,48,126);
    }
    #language_menu > li.text-muted{
        line-height: 44px;
        padding-left: 15px;
        padding-right: 15px;
       % text-transform: uppercase;
    }
}
/*############################################################*/
/*### Slider Background Image with copyright (description) ###*/
/*############################################################*/
div.carousel-text.vcontainer.lead > p.background-image-description {
  position: absolute;
  bottom: 0;
  left: 20px;
}


/*#####################*/
/*### Powermailform ###*/
/*#####################*/
.powermail_fieldwrap > .col-sm-2, .powermail_fieldwrap > .col-sm-10{
  float: none;
}
.powermail_fieldwrap > .col-sm-2{
  width: auto;
}
@media (min-width: 768px){
  .form-horizontal .control-label {
    text-align: left;
  }
}
/*#######################*/
/*### PXA_social_feed ###*/
/*#######################*/
h3.social-feed-title{
  display: none
}

/*##########################*/
/*### previous Festivals ###*/
/*##########################*/
div.frame.frame-type-shortcut.frame-layout-0.default,
div.frame.frame-type-textpic.frame-layout-0.default,
div.frame.frame-type-image.frame-layout-0.default,
div.frame.frame-type-bootstrap_package_accordion.frame-layout-0.default,
div.frame.frame-type-text.frame-layout-0.default,
div.frame.frame-type-bootstrap_package_carousel.frame-layout-0.default{
    padding-top: 0px;
}

/*################*/
/*### Customes ###*/
/*################*/
#c628, #c658, #c712, #c754, #c756, #c757, #c758, #c607, #c615, #c621{
  padding: 0px;
}
#c757 > center > h4, #c757 > center > h4 > b > p.cd_header {
  margin-top: 10px;
  margin-bottom: 10px;
} 
#c758 > center > h4, #c758 > center > h4 > b > p.cd_header {
  margin-top: 10px;
  margin-bottom: 10px;
}

/* powermail_frontend table linebreak */
td > a{
  width: relative;
  word-break: break-all;
  display:inline-block;
}

/*#################################*/
/*## intext left and right BEGIN ##*/
/*#################################*/
@media (min-width: 480px) {
  .textmedia-intext-left .textmedia-intext-left-header,
  .textmedia-intext-right .textmedia-intext-right-header {
    margin-bottom: 12px;
  }
  
  .textmedia-intext-right .textmedia-intext-right-media,
  .textmedia-intext-left .textmedia-intext-left-media {
    display: block;
    min-width: 100px;
    max-width: 40%;
    width: inherit;
  }

  .textmedia-intext-left .textmedia-intext-left-media {
    float: left;
  }
  
  .textmedia-intext-right .textmedia-intext-right-media {
    float: right;
  }

  .textmedia-intext-left .textmedia-intext-left-body,
  .textmedia-intext-right .textmedia-intext-right-body {
    display: block;
    float: none;
    width: 100%;
  }
}

@media (min-width: 992px) {
  .textmedia-intext-left .textmedia-intext-left-media {
    max-width: 600px;
    width: 15vw;
  }
}
/*** intext left and right END ***/